AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
Bag:
  Order: 0
ColorDiffuse:
  b: 0
  g: 0.36652
  r: 0.70588
ContainedObjects:
- !include 'Bag Barkham Investigators ffb761/Figurine_Custom Duke 0a4876.yaml'
- !include 'Bag Barkham Investigators ffb761/Figurine_Custom Jacqueline Canine 370dc2.yaml'
- !include 'Bag Barkham Investigators ffb761/Figurine_Custom Skids O''Droole b7c253.yaml'
- !include 'Bag Barkham Investigators ffb761/Figurine_Custom Kate Winthpup b4eab6.yaml'
- !include 'Bag Barkham Investigators ffb761/Figurine_Custom Bark Harrigan c971c3.yaml'
Description: ''
DragSelectable: true
GMNotes: ''
GUID: ffb761
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MaterialIndex: -1
MeasureMovement: false
MeshIndex: -1
Name: Bag
Nickname: Barkham Investigators
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 6.27
  posY: 1.79
  posZ: -11.9
  rotX: 0
  rotY: 0
  rotZ: 0
  scaleX: 1
  scaleY: 1
  scaleZ: 1
Value: 0
XmlUI: ''
